body {
    background-color: #f8f9fa;
}
.page-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.card {
    background-color: #fff;
    border: 0;
    border-radius: 6px;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.075);
}
.page-body {
    flex: 1 1 auto;
    padding: 1rem 0;
}
.form-label.required::after {
    content: " *";
    color: #d63939;
}
.card-subtitle {
    color: #6c757d;
    font-size: 0.875rem;
}
.card-title {
    font-size: 1rem;
    font-weight: 600;
    margin: 0;
}

.btn-primary{
    background:#000;
    color: gold;
}

.card-header {
    background: #BE3734;
    color: #fff;
}
.title-card-header {
    font-family: "EB Garamond", sans-serif;
    font-size: 28.8px;
    font-weight: 400;
    line-height: 34.5667px;
}
.width-custom{
    width: 50%;
}
@media only screen and (min-width:321px) and (max-width:768px){

    .width-custom{
        width: 100%;
    }
 }
